Marvels Iron Man VR

(Like and sharing game for your friends)

GAME NAME
Marvels Iron Man VR
LANGUAGE
Multi
RELEASE
2020
GENRE
Action

Download

Link Download

Note: Game for PS4 – not use PS3

CUSA16206 – EUR

Note : Link Zippy only use with Jdownload2

Game : LetsZippy1File

Fix 5.05 : Download

Password: downloadgameps3.com

Audio : English, German, Arabic, Russian, Portuguese, Japanese, Spanish (Latin America), Italian, Portuguese (Brazil), French, Polish and Spanish.
Subtitle : English, German, Russian, Portuguese, Korean, Traditional Chinese, Italian, Portuguese (Brazil), French, Spanish, Arabic, Japanese, Spanish (Latin America) and Polish.

Guide DownloadTool Download )

Don the PlayStation VR headset to suit up as the Armored Avenger in an original Iron Man adventure! Using two PlayStation Move motion controllers fire up Iron Man’s Repulsor Jets and blast into the skies with an arsenal of iconic Iron Man weapons at your fingertips. Face off against Iron Man’s greatest foes in high stakes, action-packed battles. Upgrade tech in Tony Stark’s garage to customize Iron Man’s sleek suit and awesome abilities.

4.3 3 votes
Article Rating
guest
45 Comments
Newest
Oldest Most Voted
Inline Feedbacks
View all comments
Alex

Нет звука на 5.05 backport

Michel87

Wtf No sound in 5.05!!

morad salah

No sound on 5.05 backport

chrisgr

More vr games pls.

ssam

ياجماعة الخيرالعاب في ار هل تشتغل من دون النظارات

Dante

لا

shacko

لا

ssam

street of rege 3???????

chris

thanks.more vr pls.

Kaladan

I have the following problem. After starting the game, the screen goes black and after a while the console turns itself off. Console is a PS4 Phat with 6.72 no Backport Fix installed. Does anyone have any idea what that might be?

seanp2500

no fix was needed on 6.72 worked just fine without one and you do need move controllers to play for folks asking. Here is a video where I show working…

https://youtu.be/WQOlqrpvDPg

Possible causes. You are not using correct exploit page and payload.

The correct one is psphive by leeful hen 2.1.3b

You may not have a psn activated account.

This appears from my investigations to be necessary for success as a jailbreaker. donor accounts have been made available to the scene.

I suggest you begin to use one if you are not.

GOOD LUCK!

PsVR Gamer

Of course. You must have both psmove with only the Psvr helmet it will not work for you, neither only the controller , you must have two ps move. Cheers!

psmove.jpg
gabe

thanks. can you upload the walking dead saints and sinners

WE ARE VENOM!!!

thanks!!thanks!!thanks!!thanks!!thanks!!thanks!!thanks!!thanks!!thanks!!

Mook

pas de son dommage 🙁

Dante

He said there is no sound

Mook

le jeu n’a pas du tout d’audio.

seanp2500

je suis 6.72 tu es 5.05

Mook

Donc pour avoir de l’audio il faut etre en 6.72 le fix en 5.05 foctionne mais sans audio.

Dante

Oui 6.72 est nécessaire pour jouer avec l’audio

Last edited 1 month ago by Dante
Look

ok merci du retour et en 6.72 c’est stable ou sa crash toujours autant?

Antisocial

Audio para este juego ? No hay ?

Choy

I downloades Iron Man Duplex release and this fix but game has no sound, any tips? Thank in advance!

Choy

No sound on 5.05 backport

Ludens

Funciona, y para aquellos que usan Android para descargar pueden utilizar PONYDROID que al igual quw JDOWNLOADER en PC agrega automaticamente los links GRACIAS

Peter

Do you need controllers?

seanp2500

no fix was needed on 6.72 worked just fine without one and you do need move controllers to play for folks asking. Here is a video where I show working…

https://youtu.be/WQOlqrpvDPg

Alexis

Graciass…..!!!

None

Only working with VR?

Icke

No Sound?! WTF, HEEEEEEELP

Icke

can anyone help me, when i play this game, it comes no sound, has
anyone some ideas?

Icke

Ps4 Pro 5.05 JB with HEN

seanp2500

this work fine on 6.72 no bp was needed

libya

hi bro how did u turn on vr in 6.72

seanp2500

Gosh so many people ask me this I am going to try and help you with a couple of things. I posted this at gba temp to try and help:

This gosh this is probably one of the most confusing things I have encountered. I will try to give you the definitive answer here and people feel free to copy and paste it for others.

Ok here goes. Try to stay with me.

To start just some basics ok.

There are 2 versions of psvr. I actually happen to own both of them. They as of 01/24/2021 both work with either a retail ps4 on 8.01 (took my retail ps4 offline for reasons no clue about on 8.03 but should be fine and I could go on psn till sunday with the 8.01 still). I have had reliable users give me info that you could also still switch between a ps5 and your jailbroken ps4 as well. With that said I highly recommend that you do not share you psvr with a retail console whether it is ps5 or ps4 because I am almost positive that at some point you will end up losing that ability. But to each their own.

So now to the good stuff. How do you use it. Well I know alot of people dislike Salt but in my humble opinion Salt has the best 7.02 menu and it does have hen 2.1.3b. Here is a video I made with some more info.

https://youtu.be/YGk0ixgGR8w

I will add since this video was made that the exploit does now work for me offline cache as well.

Ok so now you have your exploit and now you have a spoof so what’s my next steps? Well it depends on the firmware installed on the psvr and what exploit you load. I have done limited testing on 7.02 of psvr and extensive testing on 6.72 of psvr.

So first thing you should do is check the firmware the psvr is running.

Alot of people confuse updating the psvr (which is safe) with updating their ps4 (which is not safe). So make sure your ps4 is offline. That you ran update blocked. That when you go to notifications that you don’t have a pending update there if you do delete it. I am giving you these instructions to ensure you don’t accidentally update your ps4 which would be terrible. But the prompts are completely different. If you connect a psvr to a ps4 on 7.02 and your psvr firmware is below 4.10 I imagine it is going to ask you to update the psvr. I believe this is what you are experiencing. The ps4 system itself will update the psvr for you. As long as you are playing games which are playable on 7.02 firmware there is no reason you should be prompted to update the console unless you are online and have a ps4 update pending (again remember do not confuse psvr upate with ps4 update). But you should not have such a message if you followed above instructions. It is hard to follow you because we don’t have a pic of the screen you are getting but I believe you are explaining you have connected a psvr with firmware lower than 4.10 and the console is asking you to update the PSVR FIRMWARE NOT YOUR PS4 FIRMWARE but that is hard to tell.

So there is like a PSVR firmware check and a PS4 firmware check right? The spoofer is for the PS4 FIRMWARE check NOT the PSVR firmware check. Kinda confusing right?

Now the video I provided has a link to night king exploit which does have a spoof! Ain’t I great? Yeah I know I know. Anywho. What you could do in YOUR case is try that spoof. Still getting same message? Made sure you were offline? That you deleted any updates for PS4 firmware in notifications. Well check your psvr firmware I imagine that it is below 4.10. In which case go ahead and update that bad boy!

Unlike 6.72 hen b on 7.02 works perfect with psvr. So in your case the instructions you are being given are only confusing you sadly. So much bad info. So once you update the psvr firmware you should actually be golden!

I just want to include the explanation for 6.72 users here cause it’s a little different. On 6.72 if you have a psvr with firmware below 5 example 4.10 you MUST turn on the PSVR before launching the exploit and hen b otherwise you will get an error and the psvr will turn off. If you turn on the psvr and then exploit it actually works fine. If your psvr is above 5.00 psvr firmware on 6.72 hen b will never work for you no matter what you do. You have to use regular hen 2.1.3. I hope this makes sense to people! Good luck!

 

Dante

When will you ever stop complaining ?!

seanp2500

u a troll troll troll troll buh bye loser

CyB1K

Use the 5.05 fix if it needs a backport on 6.72 (error xx740)

Elías

Muchas gracias amigo por compartir juegos de VR.
Alguien puede confirmar si funcina en 6.72?
Saludos

seanp2500

no fix was needed on 6.72 worked just fine without one and you do need move controllers to play for folks asking. Here is a video where I show working…

https://youtu.be/WQOlqrpvDPg

SHMJJ

Gods remastered if u plizzzzzzz!!!!!!!!!!

miguel

thanksssss!!!!!!!!!!

David

Fix 6.72?

seanp2500

no fix was needed on 6.72 worked just fine without one and you do need move controllers to play for folks asking. Here is a video where I show working…

https://youtu.be/WQOlqrpvDPg

Tags: